EDIT - feature request #7260

Multi language support for feature trees
02/13/2018 02:01 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Implement multi language support for feature trees.

Currently, the "name" of a feature tree is set via setTitleCache(title, true). We should use representations for that

History

#1 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
